Subject: Fathers-Balancing Life
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 5 Oct 2003 06:56:06 +1000

Issue No. 58-6th October, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

It’s important to develop regular sources of inspiration for your life at many different levels.  This week’s newsletter is aimed at helping you, as a father, to be the best dad in the world, for your children.  Your children already believe you are, so why disappoint them?  I myself am constantly reading books and magazines to gain both inspiration and knowledge.

This is vital for my work, to encourage dads through the Fatherhood Foundation.

‘Leadership Now’ is a brilliant magazine, to which I subscribe, to gain fresh insight into issues of Christian leadership.

(Published by: Assemblies of God in Australia)

Ph: 03 9837 2277          email: [email-masked]).

In it I found the following transcript of a speech by Brian Dyce who, at the time, was the CEO of Coca Cola enterprises.  This speech was made to university students, regarding the relationship of work to one’s other commitments.

…Imagine that life is a game in which you are juggling five balls in the air.  You can name them - work, family, health, friends and spirit - and you’re keeping all of these in the air and you will soon understand that work is a rubber ball.  If you drop it, it’ll bounce back; but the other four balls,- family, health, friends and spirit - are made of glass.  If you drop one of these, they will be irrevocably scuffed, marked, nicked, damaged or even shattered.  They’ll never be the same, and you must understand that and strive for the balance of your life.

How?

Don’t undermine your worth by comparing yourself with others.  It is because we are different that each of us is special.

Don’t set your goals by what other people deem important.  Only you know what is best for you.

Don’t take for granted the things which are closest to your heart.  Cling to them as you would your life; for without them, life is meaningless.

Don’t let your life slip through you fingers by living in the past or for the future.  By living your life one day at a time, you live all the days of your life.

Don’t give up when you have something to give.  Nothing is really over until the moment when you stop trying.

Don’t be afraid to admit that you are less than perfect - it is this fragile thread that binds us to each other.

Don’t be afraid to encounter risk - it is by taking chances that we learn how to be brave.

Don’t shut love out of your life by saying it’s impossible to find - the quickest way to receive love is to give, and the fastest way to lose love is to hold it too tightly, and the best way to keep love is to give it wings.

Don’t run through life so fast that you forget not only where you’ve been but also where you’re going.

Don’t forget that a person’s greatest emotional need is to feel appreciated.

Don’t be afraid to learn - knowledge is weightless, a treasure you can always carry easily.

Don’t use time, or words carelessly; neither can be retrieved.

Life is not a race but a journey to be savoured each step of the way.  Yesterday is history, tomorrow is a mystery, and today is a gift.  That’s why we call it the present.

Well, what’s this got to do with being a better father?  Life is all about balance.  In fact, the striving for balance never stops.  Brian’s comment, about work being a rubber ball, that will always bounce back if we drop it, is a very astute observation.

Lovework

Get a job at the circus , as a clown, and become an expert juggler.  Serious juggling is a very important skill for a father.  Perhaps the greater skill is knowing which balls you can’t drop - family, health, friends and spirit.  Funnily enough all these are related.

Your homework this week is to do something with your family that involves all four of these important areas in your life.  And remember, have fun doing it!

Yours for family, health, friends and spirit

Warwick Marsh

Fatherhood Foundation

____________________________________________________________

Warwick Marsh  has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING      BALANCING ACT

by Paul Sloan

See if you can relate to this; You are at a shopping mall, everyone going about their own business, when all of a sudden you see a distressed parent punish their child physically in view of everyone. I don’t know about you, but I feel uncomfortable when this happens, embarrassed for the child… and the parents. I have never been one to display emotions in public, in particular chastising or punishing my children for all to see. Before I continue, please don’t take my view on this matter as judgement on all others; it’s simply how I feel myself.

Just last week our family went to a little marketplace up here on the Sunshine Coast called the Eumundi Markets. Now when I say little, my sarcasm insinuates a marketplace containing a crowd many shopping malls would be proud of. Feel for me here people; 30 degrees in the shade, crowds in the ‘Royal Easter Show’ proportion, pushing a pram with a two year old, a 13 year old son with a bulging wallet, and a ten year old daughter just…being a ten year old daughter!

Now my daughter, being the only girl, is of course daddy’s little princess. And for many who know our family, this little girl, on most occasions, can do no wrong in daddy’s eyes. Needless to say, punishment for the little princess is far and few between. However, sweltering Saturday at the markets pushed our relationship to the limit. Here I am trying to keep us all together, dodging people with the pram, seizing every opportunity to get out of the traffic jam, and duelling constantly with my little princess in my spare time. What has come over her? She is never like this! She never carries on like this; Always out to please! …Or is she? My wife will certainly attest to the odd time when she and my little girl have clashed.

Well folks, on this market day I was given the full show, with an American sitcom titled “Ten year old girls behaving badly” certainly ready for the making. Now, what makes it worse (so my wife informs me) is that my daughter knows I never smack her, let alone in public. So whatever I had to say (ever so calmly) in an attempt to cease her chatter was immediately reproduced in ten-year-old sarcasm. After much debate, my wife suggested I retaliate with the physical type of cease-fire, to my objection of course. Naturally my stinging reply to the little princess  “wait till you get home” would solve everything…although not sure this really worked in the end.

Now the moral of this story is this; I am so wary of my actions when chastising my children. Whether it be in public or not, I believe (my thoughts here) there are better methods than physical punishment. I love my children dearly, and would do anything to reduce pain and discomfort in their little lives. However, not totally naive, I am aware that a lack of discipline can have negative effects. Sure, we must find a balance, and sure, we are all different and have different beliefs.

The main ingredient (according to Chef Sloan) to finding the right balance in being a parent…………LOVE.

Till Next Time,

Paul

__________________________________________________________

Paul Sloan is an accountant working in Maroochydoore. He is married with three children aged two, ten and thirteen years. Paul is an active surfer who lives on the Sunshine Coast in Queensland. He is a family man who hasn't lost his sense of humour.

Back to top

Grandads

Grandfather

The old man sits upon his stool,
Carving wood into a spool.

He’s old and wrinkly with not much hair,
He’s grumpy and tired with all his wear.

He sits for hours with nothing to do,
If you had nothing to do, you would too.

Though Grampa dear is tired and old,
His twinkling eyes give light for the stories he’s told.

His family is all up and about,
They get their bags and leave with a shout.

Poor old Grampa sits all alone,
Staring out the window,
muttering in a dull tone.

November turns and suddenly it’s Christmas morn,
Grampa seems to have been reborn.

He plays games and tells stories all night,
He even has time to write
by candlelight.

It seems old Grampa has changed quite a bit,
He doesn’t seem in the mood to quit.

Maybe it’s being with family and friends,
That seems to mend the broken lens.

By Keara Stewart
(12 years old)

Back to top

Laughter

What my Dad taught me.

My Dad taught me how to do the job right or don't do it at all.

'If you're going to kill each other do it outside.  You weren't raised in a barn.'

My Dad, taught me about individualism.

'I bet if all your friends jumped off a bridge, you would too'.

My Dad taught me about religion.

'You better pray that stain will come out of the carpet.'

My Dad taught me about behaviour modification.

'Stop acting like your mother!'

My Dad taught me about time travel from.

'If you don't straighten up, I'm going to knock you into the middle of next week!'

My Dad taught me about logic.

'Because I said so, that's why.'

My Dad taught me about hypocrisy.

'If I've told you once, I've told you one million times -- Don't exaggerate!!!'

My Dad taught me about irony.

'You'll get 'what my Dad taught me'.

My Dad taught me about the circle of life.

'I brought you into this world, and I can take you out of it!'

My Dad taught me about the science of osmosis.

'Shut your mouth and eat your supper!'

My Dad taught me about envy.

'There are millions of less fortunate children in this world,

who don't have wonderful parents like you do!'

My Dad taught me about stamina.

'You'll sit there until all the food is finished!'

My Dad taught me about how to solve physics problems.

'If I yelled because I saw a meteor coming toward you, would you listen then?'

My Dad taught me about weather.

'It looks like a tornado swept through your room!'

Back to top

Single Dads

THE ART OF FATHERING

THE POWER OF ONE

by

Paul Sloan

Ever had one of those weeks where you felt insignificant, unimportant, simply one of the crowd? Perhaps times when you felt that you alone cannot make a difference, so why bother? I am sure we have all felt this way at one time or another. Whether it arrives out of past experiences, past mistakes, or past lifestyle choices, sooner or later we will experience such an occurrence.

Over the past two years, we have witnessed the tragedy that is divorce amongst one of our closest friends. Although time has healed much, I cannot forget those first few months of heartache and despair experienced by those affected.

Without dwelling too much on the events leading up to the separation, the male in this relationship was informed by a third party about his wife’s activities. The day the news was broken, our male friend came over to our house for comfort. To see this father of two, a close friend for many years, broken and dejected, brought me to tears. What do you say in this position? How do you offer advice in an area you have not experienced yourself? How do you emphasise to a person on a daily basis for many months that their life “is” worth living?

You see, like many others, my friend had given up…ready to throw it all away. But, through friendship, perseverance, and faith in oneself, our friend bounced back. I am not saying that it was me who turned this person around, what I am putting forward is this: at some point in our life we will find ourselves in a similar position. Someone will need us. Somebody out there is looking for that one person to make a difference…just one person is all it takes.

The significance of ONE! Consider the following facts as noted by Charles Swindoll:

1645…when one vote gave Oliver Cromwell control of England.

1776…when one vote gave America the English language instead of German.

1845…when one vote brought the state of Texas into the union.

1868…when one vote saved President Andrew Johnson from impeachment.

1875…when one vote changed France from a monarchy to a republic.

1941…when one vote saved the Selective Service System just twelve weeks before Pearl Harbour was attacked.

And did you know that in 1923, one vote gave Adolph Hitler control of the Nazi Party? Never underestimate the power of one! You, alone, can make a difference!

Till Next Time,

Paul ________________________________________________________

Paul Sloan is a regular writer and this week has excelled and exceeded his normal contribution.

Back to top

Special Feature

The Doctor's Diagnosis

by Ron Hellyer.

I recently had a visit to my local GP on a follow-up from my annual checkup. The last time I was there was three months ago, and his surgery was as busy as always. With 8000 patients seeing four doctors, it can be quite hectic. Our discussions centred on the administrative difficulties that he had experienced in obtaining the surgery's accreditation and the vast amount of paperwork that he had to carry out as he was a principal of the practice. The issue of doctors insurance was also discussed in between the various tests that occurred in an annual checkup.

Last visit,I sensed that there was some frustration with all the things that he had to do to keep his practice surviving and the signs of stress were evident in his voice and on his face.

On this visit he appeared to be even more stressed, however, he was delighted to inform me that he had made a decision to cut back on the hours that he worked. He said that he recognised walking through his waiting room caused his stress levels to increase and he had to do something about it.

I had also made a decision some two years ago that I would try and work only four days a week, and my doctor thought that was good for my health, so I was pleased to hear that he had taken the same diagnosis and applied the same treatment. My doctor went a step further and has cut his week back to three days , so he could spend more time with his family, particularly as his young children are growing so rapidly.

We then happily discussed the benefits of making such a decision and I was able to relate to him how I felt on the days that I knew were coming up when I would not be working and could devote my time to other things, one being the editorial of this newsletter.

He also indicated that he was cutting back on his involvement in various organisations and professional institutes, which may assist one's career, but would certainly be something that took a great deal of time away from his family.

He accepted that he wanted to be able to give his family a full loaf of bread, not just the crumbs.

I left his surgery some 40 minutes after entering, possibly to the disgust of many of the patients. I did not feel guilty. In fact, I was quite elated that the doctors diagnosis, and his treatment was one of the most important issues for fathers to deal with - that is, balancing your health, your career and your family.

________________________________________________________

Ron Hellyer has been married to Margaret for 24 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Thought for the Week

“Yesterday is history, tomorrow is a mystery, and today is a gift.  That’s why we call it the present”

Back to top

News & Info

Letters

19 September 2003

Dear Fatherhood Foundation

I found the 12 point plan very interesting, particularly with regard to the facts on fatherlessness.  The 12 points themselves provide a wide base to address the issues facing both fathers and fatherless children and are a very commendable and positive step to both raise awareness and promote change to the way we deal with this issue.

I applaud the effort you are making with respect to improving family relationships and the support you are providing for fathers and I wish you and the Fatherhood Foundation every success.

Eric Ripper MLA

Deputy Premier WA; Treasurer;

Minister for Energy

Email: [email-masked]

_______________________________________________________

18 August 2003

Dear Fatherhood Foundation

Society is increasingly changing and it is unfortunate there is so much pressure placed on families, especially children, in difficult times.

I congratulate the Fatherhood Foundation for continually addressing this issue and pointing out the importance of a parents’ role.

Best of luck.

Steve Rodgers MP

Member for Burdekin

Email: [email-masked]

Back to top

Dad's Prayer

Dear God,

Being a dad, I feel like a clown juggling balls in a circus,

especially when I drop a ball.

The problem is, I drop the wrong ball,

I often drop the family ball and

my children suffer.

Sometimes, I forget to eat well and have enough rest.

I pay for it, and we all pay for it.

Work, family, friends and even you get affected.

Do you give juggling lessons God?

You don’t…

But you do give advice?

Well, what is it?

Take off the clown suit, because you are a dad,

not a clown.

Put first things first.

Enter into my rest and let your life flow.

That sounds cool God.

I think I’ll give it a try.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.